#------------------------ IMPORTANT ! ----------------------
# This file is GENERATED by EasyPHP when needed so edit the
# file F:\EasyPHP1-8\conf_files\my.ini if you want to do
# modifications in this file
#-----------------------------------------------------------


; IMPORTANT
; F:/EasyPHP1-8 is used to specify EasyPHP installation path

[mysqld]
datadir=F:/EasyPHP1-8/mysql/data
basedir=F:/EasyPHP1-8/mysql
bind-address=127.0.0.1
; Uncomment for use on USB key
; skip-innodb
